/* The CSS of Theseus */

body {
  background-color: darkgreen;
  color: white;
  font-family: Verdana;
 width:960px;
  margin-left:auto;
  margin-right:auto;

table, th, td {
  border: 1px solid white;
}

a:link {
  color: yellow;
}

/* visited link */
a:visited {
  color: gold;
}

.main-container {
    display: flex;
    margin: 1% 4%;
}

.main {
  width:75vw;
  height:80vw;
  overflow-y:auto;
  margin:2%;
}

.sidebar {
  background-color:forestgreen;
  border-radius:25px;
  width:25vw;
  height:300px;
  left:0;
  overflow:auto;
  text-align:left;
  box-shadow: 10px 10px beige;
  }

